
/* Class = "NSTextFieldCell"; title = "Notification:"; ObjectID = "6Fs-bb-3vR"; */
"6Fs-bb-3vR.title" = "通知:";

/* Class = "NSButtonCell"; title = "Check for Updates..."; ObjectID = "9Wi-V3-uPj"; */
"9Wi-V3-uPj.title" = "アップデートを確認...";

/* Class = "NSTextFieldCell"; title = "Updates:"; ObjectID = "Eb9-8s-h7q"; */
"Eb9-8s-h7q.title" = "アップデート:";

/* Class = "NSButtonCell"; title = "Play sound when done"; ObjectID = "Jty-Hl-3DO"; */
"Jty-Hl-3DO.title" = "完了時に音で知らせる";

/* Class = "NSButtonCell"; title = "Check for updates automatically"; ObjectID = "O6o-bp-hsO"; */
"O6o-bp-hsO.title" = "アップデートを自動チェックする";
